<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>CultureCollectionUnit</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="CultureCollectionUnit";
        }
    }
    catch(err) {
    }
//-->
var data = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10,"i21":10,"i22":10,"i23":10,"i24":10,"i25":10,"i26":10,"i27":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/CultureCollectionUnit.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<!-- ======== START OF CLASS DATA ======== -->
<main role="main">
<div class="header">
<div class="subTitle"><span class="packageLabelInType">Package</span>&nbsp;<a href="package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></div>
<h2 title="Class CultureCollectionUnit" class="title">Class CultureCollectionUnit</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>nl.naturalis.oaipmh.api.jaxb.abcd.CultureCollectionUnit</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<pre>public class <span class="typeNameLabel">CultureCollectionUnit</span>
extends <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></pre>
<div class="block">Elements only used for units in culture collections
                        
 
 <p>Java class for CultureCollectionUnit complex type.
 
 <p>The following schema fragment specifies the expected content contained within this class.
 
 <pre>
 &lt;complexType name="CultureCollectionUnit">
   &lt;complexContent>
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
       &lt;sequence>
         &lt;element name="OrganismType" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="InfrasubspecificName" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="CultureNames" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="CultureName" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" maxOccurs="unbounded" minOccurs="0"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="Strain" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="SerovarOrSerotype" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="Pathovar" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="Mutant" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="Genotype" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="GrowthConditions" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
         &lt;element name="GrowthConditionAtomised" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="CultureMedium" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                   &lt;element name="Aerobicity" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
                   &lt;element name="Temperature" minOccurs="0">
                     &lt;complexType>
                       &lt;simpleContent>
                         &lt;extension base="&lt;http://www.w3.org/2001/XMLSchema>string">
                           &lt;attribute name="TemperatureType">
                             &lt;simpleType>
                               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}NMTOKEN">
                                 &lt;enumeration value="Celsius"/>
                                 &lt;enumeration value="Fahrenheit"/>
                                 &lt;enumeration value="Absolute"/>
                               &lt;/restriction>
                             &lt;/simpleType>
                           &lt;/attribute>
                           &lt;attribute name="scale" type="{http://www.w3.org/2001/XMLSchema}NMTOKEN" />
                         &lt;/extension>
                       &lt;/simpleContent>
                     &lt;/complexType>
                   &lt;/element>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="References" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="Reference" type="{http://www.tdwg.org/schemas/abcd/2.06}Reference" maxOccurs="unbounded" minOccurs="0"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="FormOfSupply" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
         &lt;element name="Applications" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
         &lt;element name="Hazard" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
       &lt;/sequence>
     &lt;/restriction>
   &lt;/complexContent>
 &lt;/complexType>
 </pre></div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<table class="memberSummary">
<caption><span>Nested Classes</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="CultureCollectionUnit.CultureNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.CultureNames</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="CultureCollectionUnit.GrowthConditionAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.GrowthConditionAtomised</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="CultureCollectionUnit.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.References</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Constructor</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<th class="colConstructorName" scope="row"><code><span class="memberNameLink"><a href="#%3Cinit%3E()">CultureCollectionUnit</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ========== METHOD SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getApplications()">getApplications</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the applications property.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="CultureCollectionUnit.CultureNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.CultureNames</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getCultureNames()">getCultureNames</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the cultureNames property.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getFormOfSupply()">getFormOfSupply</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the formOfSupply property.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getGenotype()">getGenotype</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the genotype property.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="CultureCollectionUnit.GrowthConditionAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.GrowthConditionAtomised</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getGrowthConditionAtomised()">getGrowthConditionAtomised</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the growthConditionAtomised property.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getGrowthConditions()">getGrowthConditions</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the growthConditions property.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getHazard()">getHazard</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the hazard property.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getInfrasubspecificName()">getInfrasubspecificName</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the infrasubspecificName property.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getMutant()">getMutant</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the mutant property.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getOrganismType()">getOrganismType</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the organismType property.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getPathovar()">getPathovar</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the pathovar property.</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code><a href="CultureCollectionUnit.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.References</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getReferences()">getReferences</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the references property.</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getSerovarOrSerotype()">getSerovarOrSerotype</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the serovarOrSerotype property.</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getStrain()">getStrain</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the strain property.</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setApplications(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setApplications</a></span>&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the applications property.</div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setCultureNames(nl.naturalis.oaipmh.api.jaxb.abcd.CultureCollectionUnit.CultureNames)">setCultureNames</a></span>&#8203;(<a href="CultureCollectionUnit.CultureNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.CultureNames</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the cultureNames property.</div>
</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setFormOfSupply(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setFormOfSupply</a></span>&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the formOfSupply property.</div>
</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setGenotype(java.lang.String)">setGenotype</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the genotype property.</div>
</td>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setGrowthConditionAtomised(nl.naturalis.oaipmh.api.jaxb.abcd.CultureCollectionUnit.GrowthConditionAtomised)">setGrowthConditionAtomised</a></span>&#8203;(<a href="CultureCollectionUnit.GrowthConditionAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.GrowthConditionAtomised</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the growthConditionAtomised property.</div>
</td>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setGrowthConditions(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setGrowthConditions</a></span>&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the growthConditions property.</div>
</td>
</tr>
<tr id="i20" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setHazard(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setHazard</a></span>&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the hazard property.</div>
</td>
</tr>
<tr id="i21" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setInfrasubspecificName(java.lang.String)">setInfrasubspecificName</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the infrasubspecificName property.</div>
</td>
</tr>
<tr id="i22" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setMutant(java.lang.String)">setMutant</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the mutant property.</div>
</td>
</tr>
<tr id="i23" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setOrganismType(java.lang.String)">setOrganismType</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the organismType property.</div>
</td>
</tr>
<tr id="i24" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setPathovar(java.lang.String)">setPathovar</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the pathovar property.</div>
</td>
</tr>
<tr id="i25" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setReferences(nl.naturalis.oaipmh.api.jaxb.abcd.CultureCollectionUnit.References)">setReferences</a></span>&#8203;(<a href="CultureCollectionUnit.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.References</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the references property.</div>
</td>
</tr>
<tr id="i26" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setSerovarOrSerotype(java.lang.String)">setSerovarOrSerotype</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the serovarOrSerotype property.</div>
</td>
</tr>
<tr id="i27" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setStrain(java.lang.String)">setStrain</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the strain property.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></h3>
<code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#equals(java.lang.Object)" title="class or interface in java.lang" class="externalLink">equals</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#getClass()" title="class or interface in java.lang" class="externalLink">getClass</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#hashCode()" title="class or interface in java.lang" class="externalLink">hashCode</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notify()" title="class or interface in java.lang" class="externalLink">notify</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notifyAll()" title="class or interface in java.lang" class="externalLink">notifyAll</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#toString()" title="class or interface in java.lang" class="externalLink">toString</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait()" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long)" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long,int)" title="class or interface in java.lang" class="externalLink">wait</a></code></li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a id="&lt;init&gt;()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>CultureCollectionUnit</h4>
<pre>public&nbsp;CultureCollectionUnit()</pre>
</li>
</ul>
</li>
</ul>
</section>
<!-- ============ METHOD DETAIL ========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a id="getOrganismType()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getOrganismType</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getOrganismType()</pre>
<div class="block">Gets the value of the organismType property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setOrganismType(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setOrganismType</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setOrganismType&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the organismType property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getInfrasubspecificName()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getInfrasubspecificName</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getInfrasubspecificName()</pre>
<div class="block">Gets the value of the infrasubspecificName property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setInfrasubspecificName(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setInfrasubspecificName</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setInfrasubspecificName&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the infrasubspecificName property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getCultureNames()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCultureNames</h4>
<pre class="methodSignature">public&nbsp;<a href="CultureCollectionUnit.CultureNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.CultureNames</a>&nbsp;getCultureNames()</pre>
<div class="block">Gets the value of the cultureNames property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="CultureCollectionUnit.CultureNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>CultureCollectionUnit.CultureNames</code></a></dd>
</dl>
</li>
</ul>
<a id="setCultureNames(nl.naturalis.oaipmh.api.jaxb.abcd.CultureCollectionUnit.CultureNames)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCultureNames</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setCultureNames&#8203;(<a href="CultureCollectionUnit.CultureNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.CultureNames</a>&nbsp;value)</pre>
<div class="block">Sets the value of the cultureNames property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="CultureCollectionUnit.CultureNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>CultureCollectionUnit.CultureNames</code></a></dd>
</dl>
</li>
</ul>
<a id="getStrain()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getStrain</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getStrain()</pre>
<div class="block">Gets the value of the strain property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setStrain(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setStrain</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setStrain&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the strain property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getSerovarOrSerotype()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getSerovarOrSerotype</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getSerovarOrSerotype()</pre>
<div class="block">Gets the value of the serovarOrSerotype property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setSerovarOrSerotype(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setSerovarOrSerotype</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setSerovarOrSerotype&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the serovarOrSerotype property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getPathovar()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPathovar</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getPathovar()</pre>
<div class="block">Gets the value of the pathovar property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setPathovar(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPathovar</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setPathovar&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the pathovar property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getMutant()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getMutant</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getMutant()</pre>
<div class="block">Gets the value of the mutant property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setMutant(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setMutant</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setMutant&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the mutant property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getGenotype()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getGenotype</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getGenotype()</pre>
<div class="block">Gets the value of the genotype property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setGenotype(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setGenotype</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setGenotype&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the genotype property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getGrowthConditions()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getGrowthConditions</h4>
<pre class="methodSignature">public&nbsp;<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;getGrowthConditions()</pre>
<div class="block">Gets the value of the growthConditions property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="setGrowthConditions(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setGrowthConditions</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setGrowthConditions&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</pre>
<div class="block">Sets the value of the growthConditions property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="getGrowthConditionAtomised()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getGrowthConditionAtomised</h4>
<pre class="methodSignature">public&nbsp;<a href="CultureCollectionUnit.GrowthConditionAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.GrowthConditionAtomised</a>&nbsp;getGrowthConditionAtomised()</pre>
<div class="block">Gets the value of the growthConditionAtomised property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="CultureCollectionUnit.GrowthConditionAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>CultureCollectionUnit.GrowthConditionAtomised</code></a></dd>
</dl>
</li>
</ul>
<a id="setGrowthConditionAtomised(nl.naturalis.oaipmh.api.jaxb.abcd.CultureCollectionUnit.GrowthConditionAtomised)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setGrowthConditionAtomised</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setGrowthConditionAtomised&#8203;(<a href="CultureCollectionUnit.GrowthConditionAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.GrowthConditionAtomised</a>&nbsp;value)</pre>
<div class="block">Sets the value of the growthConditionAtomised property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="CultureCollectionUnit.GrowthConditionAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>CultureCollectionUnit.GrowthConditionAtomised</code></a></dd>
</dl>
</li>
</ul>
<a id="getReferences()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getReferences</h4>
<pre class="methodSignature">public&nbsp;<a href="CultureCollectionUnit.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.References</a>&nbsp;getReferences()</pre>
<div class="block">Gets the value of the references property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="CultureCollectionUnit.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>CultureCollectionUnit.References</code></a></dd>
</dl>
</li>
</ul>
<a id="setReferences(nl.naturalis.oaipmh.api.jaxb.abcd.CultureCollectionUnit.References)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setReferences</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setReferences&#8203;(<a href="CultureCollectionUnit.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.References</a>&nbsp;value)</pre>
<div class="block">Sets the value of the references property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="CultureCollectionUnit.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>CultureCollectionUnit.References</code></a></dd>
</dl>
</li>
</ul>
<a id="getFormOfSupply()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getFormOfSupply</h4>
<pre class="methodSignature">public&nbsp;<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;getFormOfSupply()</pre>
<div class="block">Gets the value of the formOfSupply property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="setFormOfSupply(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setFormOfSupply</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setFormOfSupply&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</pre>
<div class="block">Sets the value of the formOfSupply property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="getApplications()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getApplications</h4>
<pre class="methodSignature">public&nbsp;<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;getApplications()</pre>
<div class="block">Gets the value of the applications property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="setApplications(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setApplications</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setApplications&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</pre>
<div class="block">Sets the value of the applications property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="getHazard()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getHazard</h4>
<pre class="methodSignature">public&nbsp;<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;getHazard()</pre>
<div class="block">Gets the value of the hazard property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="setHazard(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setHazard</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setHazard&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</pre>
<div class="block">Sets the value of the hazard property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</div>
</main>
<!-- ========= END OF CLASS DATA ========= -->
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/CultureCollectionUnit.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
